.journal-article p,
.journal-article .p-copy,
.journal-right-col p,
.journal-right-col .p-copy,
.journal-article table tr td,
.journal-toc p,
p,
.p-copy,
.journal-article ul li,
.journal-article ol li,
.journal-article dl {
  color: #09142a !important;
  font-family: 'Roboto', sans-serif !important;
  font-size: 16px !important;
  line-height: 24px !important;
  font-weight: 300;
}
.eight-column.drop-shadow {
  background-image: none;
}

.journalResultsTitle {
  font-size: 18px !important;
  font-family: 'Roboto', sans-serif !important;
  margin-bottom: 4px !important;
}
.journal-toc h2 {
  margin-top: 30px !important;
}
.journal-toc h3 {
  font-size: 1.6rem !important;
  margin-top: 20px !important;
}

.journal-article {
  margin-top: 10px !important;
}

.journal-article .fa {
  color: #09142a !important;
}

h4.relatedContent {
  color: #09142a;
}

.journal-article a,
.journal-toc a,
.pvNxContainer a,
.journal-right-col a:not(.button),
.printLinksDiv a,
.journalResult a {
  color: #0d7a9e !important;
}

.articleContent.afp a:hover,
.journal-toc a:hover,
.pvNxContainer a:hover,
.afpContent a:hover,
.journal-right-col a:hover:not(.button) {
  color: #176b87 !important;
  text-decoration: none;
}

section#content .journal-right-col .block p.title {
  background-color: #63666a;
  font-family: Roboto, sans-serif;
  color: #fff !important;
  text-shadow: none;
}

.journal-right-col h4 {
  font-family: 'Roboto', sans-serif;
}
.aafp-brand-overrides .adl-global-nav__link--chevron {
  display: none;
}

.journal-article .abstract,
.afpContent .abstract,
.afpContent .abstract p,
.afpContent p.abstract {
  font-weight: 500 !important;
}

.aafp-brand-overrides .adl-link {
  line-height: 3.2rem !important;
}

.leaderboardAdRow {
  background-color: #fff;
  border-color: #fff;
}

.journal-right-col a.advert-title,
.leaderboardAd a.advert-title {
  color: #09142a !important;
  text-decoration: none;
  font: 300 12px/18px 'Roboto', sans-serif;
}

.journal-article .horizontal-gradient {
  background: none !important;
  border: none !important;
}
body.journal-template {
  width: 100% !important;
}

.journal-article .comment-widget {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

.journal-article .comment-widget .form-row {
  margin-bottom: 10px;
}

.journal-article .comment-widget .button.orange:hover,
.journal-article .comment-widget .aafp-button.button-primary:hover {
  background: none;
  background-color: #db9f40 !important;
}

.journal-article .comment-widget .form-row {
  clear: both;
}

.journal-article .comment-widget .aafp-button.button-secondary {
  background: none;
  background-color: #444444 !important;
  color: #fff !important;
  border: none !important;
  text-decoration: none !important;
  margin-top: 0px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 0 none;
  box-shadow: 0 0 0 #cccccc;
  -moz-box-shadow: 0 0 0 #cccccc;
  -webkit-box-shadow: 0 0 0 #cccccc;
  color: #fff;
  display: inline-block;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  font: normal 15px/16px 'Arial', sans-serif;
  overflow: hidden;
  padding: 6px 15px;
  text-decoration: none;
  width: auto;
}

.journal-article .comment-widget .aafp-button.button-secondary:hover {
  background: none;
  background-color: #666666 !important;
  color: #fff !important;
  border: none !important;
  text-decoration: none !important;
}

.comment-widget .commentcontainer label.error,
.comment-widget .commentcontainer label-comment.error {
  color: #b65f63 !important;
  padding-bottom: 5px;
  padding-left: 0px;
  background-color: #fff !important;
  border: none !important;
}

.commenttxt.error {
  background-color: #fff !important;
  border: 1px solid #ccc !important;
}

#spopup {
  height: auto;
  overflow: hidden;
}

#spopup #create {
  color: #fff !important;
}

#spopup table {
  margin-top: 15px;
}
